@font-face {
  font-family: 'izbaner';
  src:  url('fonts/izbaner.eot?8vcguj');
  src:  url('fonts/izbaner.eot?8vcguj#iefix') format('embedded-opentype'),
    url('fonts/izbaner.ttf?8vcguj') format('truetype'),
    url('fonts/izbaner.woff?8vcguj') format('woff'),
    url('fonts/izbaner.svg?8vcguj#izbaner') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="izbanericon-"], [class*=" izbanericon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'izbaner' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.izbanericon-facebook:before {
  content: "\e900";
}
.izbanericon-instagram:before {
  content: "\e901";
}
.izbanericon-linkedin:before {
  content: "\e902";
}
.izbanericon-burger:before {
  content: "\e903";
  transform: scaleX(-1);
}
.izbanericon-close:before {
  content: "\e904";
  
}
